.clearfix:after,
.clearfix:before {
	display: block;
	content: "";
	clear: both;
}

body {
	font-family: "Open Sans", sans-serif;
	background: #1c1c1c;
}

.wrapper {
	position: relative;
	background: #2a2a2a;
}

.navbar {
	min-height: 100px;
	background: rgba(0, 0, 0, 0.95);
	/*position: absolute;*/
	top: 0px;
	z-index: 9998;
	width: 100%;
}

.navbar-toggler {
	border-color: #fff;
	color: #fff;
}

.navbar li a {
	font-size: 13px;
	font-weight: bold;
	color: #fff;
}

.navbar li a:hover,
.navbar li a:active,
.navbar li a:focus,
.navbar li a:active:focus {
	color: rgba(255, 255, 255, 0.75);
}

.navbar .dropdown-menu {
	background: rgba(0, 0, 0, 1);
	border-top: 2px #666 solid;
}

.navbar .dropdown-item,
.navbar .dropdown-item:hover,
.navbar .dropdown-item:active,
.navbar .dropdown-item:focus,
.navbar .dropdown-item:active:focus {
	color: rgba(255, 255, 255, .5);
	background: transparent;
}

.navbar .dropdown-item:hover {
	color: rgba(255, 255, 255, .75);
}

.banner-item {
	position: relative;
}

.banner-item .bg-legend {
	z-index: 1;
	width: 100%;
	height: 100%;
	position: absolute;
	bottom: 0px;
	background: -moz-linear-gradient(top, rgba(204, 204, 204, 0) 30%, rgba(0, 0, 0, 1) 100%);
	background: -webkit-linear-gradient(top, rgba(204, 204, 204, 0) 30%, rgba(0, 0, 0, 1) 100%);
	background: linear-gradient(to bottom, rgba(204, 204, 204, 0) 30%, rgba(0, 0, 0, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(
			startColorstr='#00cccccc',
			endColorstr='#000000',
			GradientType=0
		);
}

.banner-item .banner-legend {
	position: absolute;
	bottom: 30px;
	z-index: 2;
}

.banner-item .banner-legend h2 {
	color: #fff;
	font-weight: bold;
	font-size: 40px;
	margin-bottom: 2px;
}

.banner-item .banner-legend p {
	color: #fff;
	font-size: 30px;
	margin-bottom: 2px;
}

.banner-item .banner-legend small {
	color: #fff;
	font-size: 10px;
}
.owl-carousel .owl-item .mobile {
	display: none;
}

.banner-carousel .owl-dots {
	position: relative;
	margin-top: -40px;
}

.banner-carousel .owl-prev,
.banner-carousel .owl-next {
	position: absolute;
	display: none;
}

.banner-carousel .owl-nav {
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	opacity: 0;
}

.banner-carousel:hover .owl-nav {
	opacity: 1;
}

.banner-carousel .owl-prev {
	left: 20px;
	top: 40%;
}

.banner-carousel .owl-next {
	right: 20px;
	top: 40%;
}

.banner-carousel.owl-theme .owl-nav {
	margin: 0;
}

.banner-carousel .owl-nav [class*="owl-"]:hover {
	background: #869791;
	color: #fff;
	text-decoration: none;
}

.banner-carousel.owl-theme .owl-nav [class*="owl-"] {
	color: #fff;
	font-size: 30px;
	margin: 5px;
	padding: 20px 20px;
	background: #000;
	display: inline-block;
	cursor: pointer;
	opacity: 1;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}

.banner-carousel.owl-theme .owl-nav [class*="owl-"]:hover {
	background: #333;
	color: #fff;
	text-decoration: none;
}

.featured-vehicles {
	background: #2a2a2a;
	padding: 40px 80px;
}

.featured-vehicles h2 {
	font-weight: bold;
	color: #fff;
	font-size: 40px;
	margin-bottom: 20px;
}

.featured-vehicles h2 small {
	font-size: 15px;
	display: block;
}

.featured-vehicles .featured-vehicles-masonry-content {
	position: relative;
	padding: 0px 15px;
}

.featured-vehicles .masonry-item {
	padding: 0px;
	margin: 0px;
	position: relative;
	border: 0px;
	overflow-y: hidden;
}

.featured-vehicles .featured-vehicle-item {
	background: #202020;
}
.featured-vehicles .featured-vehicle-item .featured-vehicle-legend {
	padding: 20px;
	background: #202020;
	height: 147px;
}

.featured-vehicles .masonry-item:nth-child(even) {
	background: #1a1a1a;
}
.featured-vehicles .masonry-item:nth-child(even) .featured-vehicle-legend {
	background: #1a1a1a;
}

.featured-vehicles .featured-vehicle-item a,
.featured-vehicles .featured-vehicle-item a:hover,
.featured-vehicles .featured-vehicle-item a:active,
.featured-vehicles .featured-vehicle-item a:focus .featured-vehicles .featured-vehicle-item a:active:focus {
	color: #d2d2d2;
	text-decoration: none;
	text-align: center;
	display: block;
}

.featured-vehicles .featured-vehicle-item a:hover .featured-vehicle-legend,
.featured-vehicles .featured-vehicle-item a:active .featured-vehicle-legend,
.featured-vehicles .featured-vehicle-item a:focus .featured-vehicle-legend,
.featured-vehicles .featured-vehicle-item a:active:focus .featured-vehicle-legend {
	background: #1a1a1a;
}

.featured-vehicles .masonry-item:nth-child(even) .featured-vehicle-item a:hover .featured-vehicle-legend,
.featured-vehicles .masonry-item:nth-child(even) .featured-vehicle-item a:active .featured-vehicle-legend,
.featured-vehicles .masonry-item:nth-child(even) .featured-vehicle-item a:focus .featured-vehicle-legend,
.featured-vehicles .masonry-item:nth-child(even) .featured-vehicle-item a:active:focus .featured-vehicle-legend {
	background: #202020;
}

.featured-vehicles .featured-vehicle-item a h3 {
	font-size: 18px;
}

.featured-vehicles .featured-vehicle-item a span {
	font-size: 20px;
	display: block;
}

.featured-vehicles .featured-vehicle-item a p {
	font-size: 13px;
	margin-bottom: 8px;
}

.featured-vehicles .featured-vehicle-item img {
	width: 370px;
	height: 248px;
	object-fit: contain;
}

.featured-vehicles .featured-vehicle-item picture {
	display: block;
	overflow: hidden;
	background: #000;
}

.page .vehicles .vehicle-item img {
	width: 370px;
	height: 248px;
	object-fit: contain;
}

.page .vehicles .vehicle-item picture {
	display: block;
	overflow: hidden;
	background: #000;
}

.btn-primary,
.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus,
.btn-primary:active:focus,
.btn-primary:not(:disabled):not(.disabled):active {
	border: 2px #d2d2d2 solid;
	font-weight: bold;
	background: transparent;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	padding: 8px 45px;
	font-size: 17px;
}

.input-group .btn-primary,
.input-group .btn-primary:hover,
.input-group .btn-primary:active,
.input-group .btn-primary:focus,
.input-group .btn-primary:active:focus,
.input-group .btn-primary:not(:disabled):not(.disabled):active {
	-webkit-border-radius: 0.25rem;
	-moz-border-radius: 0.25rem;
	border-radius: 0.25rem;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
	border: 1px #ced4da solid;
	padding: 0.375rem 0.75rem;
}

.btn-voltar {
	border: 1px solid #3f3f3f;
	font-size: 12px;
	padding: 10px;
	color: #666;
	float: left;
}
.btn-voltar:hover {
	background: #202020;
	color: #666;
	text-decoration: none;
}

.form-control {
	background: #2a2a2a;
	border: 1px #f7f7f7 solid;
	color: #fff !important;
}

.form-control:focus {
	background: #2a2a2a;
}

.custom-select {
	background-color: #2a2a2a;
	background-image: url("data:image/svg+xml;charset=utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 5'><path fill='%23ffffff' d='M2 0L0 2h4zm0 5L0 3h4z'/></svg>");
}

.custom-select option,
.custom-select option:selected {
	background-color: #2a2a2a;
}

.custom-select::-webkit-placeholder,
.custom-select::-moz-placeholder,
.custom-select:-ms-placeholder,
.custom-select:-moz-placeholder {
	color: #6c757d;
}

.featured-vehicles .btn-primary {
	margin-top: 20px;
}

.news-masonry {
	background: #2a2a2a;
	border-top: 1px #3f3f3f solid;
	padding: 40px 80px;
}

.news-masonry h2 {
	font-size: 38px;
	color: #fff;
	font-weight: bold;
	margin-bottom: 20px;
}

.news-masonry .news-content {
	position: relative;
}

.news-masonry .news-masonry-content {
	padding: 0px 15px;
}

.news-masonry .masonry-item {
	padding: 0px;
	margin: 0px;
	overflow: hidden;
	position: relative;
}

.news-masonry .masonry-item a {
	position: relative;
	display: block;
}
.news-masonry .masonry-item img {
	width: 100%;
}

.news-masonry .bg-legend {
	z-index: 1;
	width: 100%;
	height: 100%;
	position: absolute;
	bottom: 0px;
	background: -moz-linear-gradient(top, rgba(204, 204, 204, 0) 30%, rgba(0, 0, 0, 1) 100%);
	background: -webkit-linear-gradient(top, rgba(204, 204, 204, 0) 30%, rgba(0, 0, 0, 1) 100%);
	background: linear-gradient(to bottom, rgba(204, 204, 204, 0) 30%, rgba(0, 0, 0, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(
			startColorstr='#00cccccc',
			endColorstr='#000000',
			GradientType=0
		);
}

.news-masonry .news-legend {
	position: absolute;
	bottom: 30px;
	z-index: 2;
	padding: 0px 20px;
}

.news-masonry .news-legend h3 {
	color: #fff;
	font-size: 15px;
	text-transform: uppercase;
}

.featured-about {
	background: #fff;
}

.featured-about h2 {
	font-size: 30px;
	color: #373334;
	font-weight: bold;
	margin-bottom: 15px;
}

.featured-about p {
	color: #373435;
	font-size: 18px;
}

.featured-about .col-about {
	padding: 40px;
}

.featured-about .col-bg {
	background: url("../images/col-bg.png");
	background-repeat: no-repeat;
	background-size: cover;
	height: 492px;
	background-position: left center;
}

.featured-about .btn-primary {
	color: #373737;
}

.instagram {
	background: #2a2a2a;
	border-top: 1px #3f3f3f solid;
	padding: 40px 80px;
}

.masonry-container .item-masonry {
	padding: 0;
	overflow: hidden;
}

.masonry-container .item-masonry img {
	width: 100%;
}

.instagram h2 {
	font-size: 38px;
	color: #fff;
	font-weight: bold;
	margin-bottom: 20px;
	text-align: center;
}

footer {
	color: #fff;
}

footer .col-business {
	background: #202020;
	padding: 40px 80px;
}

footer .col-business ul,
footer .col-business li {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

footer .col-business li {
	font-size: 16px;
}

footer .col-business li a,
footer .col-business li a:hover,
footer .col-business li a:active,
footer .col-business li a:focus,
footer .col-business li a:focus:active {
	text-decoration: none;
	color: #fff;
}

footer .col-business li.li-title {
	margin-top: 20px;
}

footer .col-business li.li-title:first-child {
	margin-top: 0px;
}

footer .col-maps {
	background: #202020;
	padding: 0px;
}

footer .social {
	text-align: center;
	padding: 20px 0px;
	font-size: 25px;
}

footer .social a,
footer .social a:hover,
footer .social a:active,
footer .social a:focus,
footer .social a:active:focus {
	display: inline-block;
	color: #fff;
	margin-left: 20px;
}

footer .copyright {
	background: #202020;
	color: #A5A5A5;
	padding: 40px 0px;
	font-weight: lighter;
	font-size: small;
}

#footer-bottom {
	background-color: #202020;
}

main.page {
	padding-top: 100px;
	margin-bottom: 40px;
}

main.page .page-title {
	text-align: center;
	border-top: 1px #3f3f3f solid;
	border-bottom: 1px #3f3f3f solid;
	padding: 10px 0px 20px 0px;
}

main.page .page-title a {
	margin-bottom: 20px;
}

main.page .page-title.without-bg {
	padding: 0px;
}

main.page .page-title.without-bg h1 {
	margin: 20px 0px;
}

.page .vehicles {
	background: #2a2a2a;
	padding: 40px 80px;
}

.page .vehicles .vehicles-masonry-content {
	padding: 0px 15px;
}

main.page .page-title .page-title-content {
	position: absolute;
	bottom: 0px;
	z-index: 2;
	width: 100%;
}

main.page .page-title h1 {
	font-weight: bold;
	color: #fff;
	font-size: 40px;
	margin-bottom: 30px;
}

main.page .page-title h2 {
	color: #fff;
	font-size: 20px;
	margin-bottom: 20px;
}

.page .vehicles .page-title h2 {
	margin: 0px -15px 20px -15px;
}

.page .vehicles h2 small {
	font-size: 15px;
	display: block;
}

.page .vehicles .vehicles-masonry-content {
	position: relative;
}

.page .vehicles .masonry-item {
	padding: 0px;
	margin: 0px;
	position: relative;
	border: 0px;
}

.page .vehicles .vehicle-item .vehicle-legend {
	padding: 20px;
	background: #202020;
	height: 147px;
}

.page .vehicles .masonry-item:nth-child(even) .vehicle-legend {
	background: #1a1a1a;
}

.page .vehicles .vehicle-item a,
.page .vehicles .vehicle-item a:hover,
.page .vehicles .vehicle-item a:active,
.page .vehicles .vehicle-item a:focus .page .vehicles .vehicle-item a:active:focus {
	color: #d2d2d2;
	text-decoration: none;
	text-align: center;
	display: block;
}

.page .vehicles .vehicle-item a:hover .vehicle-legend,
.page .vehicles .vehicle-item a:active .vehicle-legend,
.page .vehicles .vehicle-item a:focus .vehicle-legend,
.page .vehicles .vehicle-item a:active:focus .vehicle-legend {
	background: #1a1a1a;
}

.page .vehicles .masonry-item:nth-child(even) .vehicle-item a:hover .vehicle-legend,
.page .vehicles .masonry-item:nth-child(even) .vehicle-item a:active .vehicle-legend,
.page .vehicles .masonry-item:nth-child(even) .vehicle-item a:focus .vehicle-legend,
.page .vehicles .masonry-item:nth-child(even) .vehicle-item a:active:focus .vehicle-legend {
	background: #202020;
}

.page .vehicles .vehicle-item a h3 {
	font-size: 18px;
}

.page .vehicles .vehicle-item a span {
	font-size: 20px;
	display: block;
}

.page .vehicles .vehicle-item a p {
	font-size: 13px;
	margin-bottom: 8px;
}

.page .vehicles form {
	margin-bottom: 20px;
}

.page .vehicles form .btn-search {
	background: #2a2a2a;
	color: #fff;
	border-left: 0px;
}

.page .vehicles form .btn-search:hover,
.page .vehicles form .btn-search:focus,
.page .vehicles form .btn-search:active,
.page .vehicles form .btn-search:active:focus {
	background: #2a2a2a;
	color: #fff;
	border-left: 0px;
}

.page .vehicles form .input-group .form-control {
	border-right: 0px;
}

.page.page-default .page-title {
	background-repeat: no-repeat;
	background-size: cover;
	height: 492px;
	background-position: left center;
	position: relative;
	text-align: left;
}

.page.page-default .page-title::after {
	content: "";
	display: inline-block;
	z-index: 1;
	width: 100%;
	height: 100%;
	position: absolute;
	bottom: 0px;
	left: 0px;
	background: -moz-linear-gradient(top, rgba(204, 204, 204, 0) 30%, rgba(0, 0, 0, 1) 100%);
	background: -webkit-linear-gradient(top, rgba(204, 204, 204, 0) 30%, rgba(0, 0, 0, 1) 100%);
	background: linear-gradient(to bottom, rgba(204, 204, 204, 0) 30%, rgba(0, 0, 0, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(
			startColorstr='#00cccccc',
			endColorstr='#000000',
			GradientType=0
		);
}

.page.page-consignment .page-title {
	background-image: url("../images/cover-consignment.png");
}

.page.page-financing .page-title {
	background-image: url("../images/cover-financing.png");
}

.page .content {
	color: #fff;
	margin-top: 30px;
	font-size: 16px;
}

.page .content h2 {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 20px;
}

.page .content ul {
	padding-left: 20px;
	font-size: 15px;
}

.page .content ul li {
	margin-bottom: 10px;
}

.page .content p {
	margin-bottom: 20px;
}

.page.page-about .page-title {
	background-image: url("../images/cover-about.png");
}

.page .team .team-masonry-content {
	padding: 0px 15px;
}

.page .team .team-masonry-content {
	position: relative;
	overflow: hidden;
}

.page .team .masonry-item {
	padding: 0px;
	margin: 0px;
	position: relative;
	border-bottom: 1px #fff solid;
	margin-bottom: 20px;
}

.page .team .team-item .team-legend {
	padding: 10px;
	background: #202020;
}

.page .team .team-item:nth-child(even) .team-legend {
	background: #1a1a1a;
}

.page .team .team-item .team-legend {
	color: #d2d2d2;
	font-size: 16px;
	margin: 0px;
}

.page.page-about .content h2 {
	font-size: 25px;
}

.page .gallery .gallery-masonry-content {
	padding: 0px 15px;
}

.page .gallery .gallery-masonry-content {
	position: relative;
	overflow: hidden;
}

.page .gallery .masonry-item {
	padding: 0px;
	margin: 0px;
	position: relative;
	border: 0px;
	margin-bottom: 20px;
}

.page .gallery .gallery-filters {
	margin-bottom: 40px;
}

.page .gallery .gallery-filters a {
	border-width: 1px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-right: 10px;
}

.page .gallery .gallery-filters a:hover,
.page .gallery .gallery-filters a:active,
.page .gallery .gallery-filters a:focus,
.page .gallery .gallery-filters a:focus:active {
	border-width: 1px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.page .gallery .gallery-filters a.active {
	background: #f7f7f7;
	border-color: #f7f7f7;
	color: #2a2a2a;
}

.page .gallery .btn-primary {
	padding: 8px 40px;
	margin-bottom: 20px;
}

.page .alamo-tv .alamo-tv-masonry-content {
	padding: 0px 15px;
}

.page .alamo-tv .alamo-tv-masonry-content {
	position: relative;
	overflow: hidden;
}

.page .alamo-tv .masonry-item {
	padding: 0px;
	margin: 0px;
	position: relative;
	border-bottom: 1px #fff solid;
	margin-bottom: 20px;
}

.page .alamo-tv .alamo-tv-item a {
	text-decoration: none;
	display: block;
}

.page .alamo-tv .alamo-tv-item .alamo-tv-legend {
	padding: 10px;
	background: #202020;
	min-height: 70px;
}

.page .alamo-tv .alamo-tv-item:nth-child(even) .alamo-tv-legend {
	background: #1a1a1a;
}

.page .alamo-tv .alamo-tv-item .alamo-tv-legend {
	color: #d2d2d2;
	font-size: 16px;
	margin: 0px;
}

.page.page-contact button.btn.btn-primary {
	border-width: 1px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

main.page.page-vehicle .page-title h1 {
	font-size: 25px;
	text-align: left;
}

main.page.page-vehicle .page-title span {
	font-size: 25px;
	color: #fff;
	font-weight: bold;
	text-align: right;
	margin-top: 20px;
	display: block;
}

main.page .page-title ol.breadcrumb {
	padding: 0px;
	background: transparent;
	margin: 30px 0px 0px 0px;
}

main.page .page-title ol.breadcrumb .breadcrumb-item {
	font-size: 13px;
}

main.page .page-title ol.breadcrumb .breadcrumb-item a {
	color: #fff;
	text-decoration: none;
}

main.page .page-title ol.breadcrumb .breadcrumb-item + .breadcrumb-item::before {
	content: "»";
}

main.page .vehicles.detail form {
	background: #202020;
	padding: 20px;
}

main.page .vehicles.detail form h2 {
	font-size: 25px;
	color: #fff;
	margin-top: 0px;
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom: 1px #3f3f3f solid;
}

main.page .vehicles.detail form .custom-checkbox label {
	color: #fff;
	font-size: 14px;
}

main.page .vehicles.detail form .btn.btn-primary {
	border-width: 1px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.rslider {
	width: 100%;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
	padding-bottom: 4px;
}

.rsDefault,
.rsDefault .rsOverflow,
.rsDefault .rsSlide,
.rsDefault .rsVideoFrameHolder,
.rsDefault .rsThumbs {
	background: #202020;
}

.rslider.rsFullscreen {
	background: none;
}

.rsFullscreen .rsOverflow,
.rsFullscreen .rsSlide,
.rsFullscreen .rsVideoFrameHolder,
.rsFullscreen .rsThumbs {
	background: #202020 !important;
}

.rsDefault .rsArrowIcn {
	background-color: #202020;
}

.rsDefault .rsArrowIcn:hover {
	background-color: rgba(32, 32, 32, 0.9);
}

.rsDefault .rsFullscreenIcn {
	background-color: #202020;
}

.rsDefault .rsFullscreenIcn:hover {
	background-color: rgba(32, 32, 32, 0.9);
}

.page .content h1 {
	font-size: 40px !important;
	font-weight: 600;
	text-align: center;
}

.page .vehicles.detail .specs {
	border-bottom: 2px #e5e5e5 solid;
	padding: 20px 0px;
	color: #fff;
}

.page .vehicles.detail .specs i {
	display: block;
	margin-bottom: 5px;
	font-size: 20px;
}

.page .vehicles.detail .specs-table h2,
.page .vehicles.detail .vehicle-info h2,
.page .vehicles.detail .related-vehicles h2 {
	font-size: 20px;
	font-weight: bold;
	margin-top: 30px;
	margin-bottom: 20px;
	color: #fff;
}

.page .vehicles.detail .specs-table .table {
	color: #fff;
}

.page .vehicles.detail .specs-table .table td,
.page .vehicles.detail .specs-table .table th {
	border-top-color: #fff;
}

.page .vehicles.detail .related-vehicles-item h3 {
	margin-top: 10px;
}

.page .vehicles.detail .related-vehicles-item h3 {
	font-size: 15px;
	margin-bottom: 2px;
}

.page .vehicles.detail .related-vehicles-item h4 {
	font-weight: bold;
	font-size: 20px;
}

.page .vehicles.detail .related-vehicles-item a,
.page .vehicles.detail .related-vehicles-item a:hover,
.page .vehicles.detail .related-vehicles-item a:active,
.page .vehicles.detail .related-vehicles-item a:focus,
.page .vehicles.detail .related-vehicles-item a:active:focus {
	color: #fff;
	text-decoration: none;
}

.page .vehicles.detail .related-vehicles-item span {
	font-size: 25px;
	font-weight: bold;
	margin-top: 10px;
	display: block;
}

.page .vehicles.detail .vehicle-info p {
	color: #fff;
	font-size: 15px;
}

.social .social-links {
	display: inline;
}

@media screen and (max-width: 768px) {
	h2,
	.news-masonry h2,
	.instagram h2,
	main.page .page-title h1 {
		font-size: 30px !important;
	}

	footer .social {
		font-size: 18px;
	}
	.owl-carousel .owl-item .normal {
		display: none;
	}
	.owl-carousel .owl-item .mobile {
		display: block;
	}

	.banner-carousel.owl-theme .owl-nav [class*="owl-"] {
		display: none;
	}
	main.page {
		padding-top: 10px !important;
		margin-bottom: 10px !important;
	}
	main.page .vehicles {
		padding: 40px 20px;
	}
	.featured-vehicles {
		padding: 0px;
	}

	.featured-vehicles .featured-vehicle-item img {
		height: auto;
		width: 100%;
	}

	.specs .row .col-sm-2 {
		width: 32% !important;
		margin-bottom: 20px;
	}
	.page.page-about .page-title {
		background-image: url("../images/cover-about.png");
		background-repeat: no-repeat;
		background-size: contain;
		background-position: center;
		height: 130px;
	}
	.page.page-consignment .page-title {
		background-image: none;
		background-repeat: no-repeat;
		background-size: contain;
		background-position: center;
		height: 130px;
	}
	.page.page-financing .page-title {
		background-image: none;
		background-repeat: no-repeat;
		background-size: contain;
		background-position: center;
		height: auto;
	}
	main.page .page-title .page-title-content h1 {
		margin-bottom: 10px;
		font-size: 14px;
		position: none;
	}
	main.page.page-consignment .page-title h1 {
		width: 100% !important;
	}
	main.page.page-financing .page-title h1 {
		width: 100% !important;
	}
	main.page.page-consignment .page-title h2 {
		width: 100% !important;
	}
	main.page.page-financing .page-title h2 {
		width: 100% !important;
	}
	main.page .page-title .page-title-content h2 {
		font-size: 12px;
		position: none;
	}
	section.content h2 {
		margin-top: 15px;
	}
	section.content .container .col-10 {
		flex: 0 0 95%;
		max-width: 95%;
	}
	/*
    .navbar {
        position: inherit;
    }
    */
	.featured-vehicles,
	.news-masonry,
	.featured-about .col-about,
	.instagram,
	footer .col-business {
		padding: 20px;
	}
	.featured-vehicles img,
	.news-masonry img,
	.vehicles img,
	.team img {
		width: 100%;
	}
	.featured-vehicles h2 {
		font-size: 30px;
	}
	.social .social-links {
		display: block;
	}
	.search-full {
		display: none !important;
	}
	main.page.page-consignment .page-title .page-title-content {
		bottom: 28px !important;
	}
	main.page.page-consignment .content h1 {
		font-size: 22px !important;
	}
	main.page.page-financing .page-title .page-title-content {
		position: relative !important;
		bottom: 0px !important;
	}
	main.page.page-financing .content h1 {
		font-size: 22px !important;
	}
	.btn-tel{
		margin: 10px 0 20px 0 !important;
    	padding: 5px !important;
	}
}

@media screen and (min-width: 1680px) {
	.wrapper {
		max-width: 1680px;
		margin: 0 auto;
		background: #2a2a2a;
	}
	.owl-carousel .owl-item .mobile {
		display: none;
	}
}

/* VERSÃO MOBILE */
@media screen and (min-width: 320px) and (max-width: 425px) {
	main {
		margin-top: 90px;
	}
	.featured-vehicles {
		padding: 0px !important;
	}
	.featured-vehicles .featured-vehicles-masonry-content {
		padding: 0px;
	}
	.featured-vehicles {
		padding: 0px;
	}
	.featured-vehicles h2 {
		margin-top: 10px;
	}
	.featured-about .col-about h2 {
		font-size: 24px !important;
	}
	.featured-vehicles .text-center {
		margin-bottom: 20px;
	}
	.featured-about .col-bg {
		height: 220px;
		background-size: 450px;
	}
	.instagram {
		padding: 5px !important;
	}
	.instagram .container {
		padding: 0px;
	}
	main.page .vehicles form {
		margin-top: 20px;
	}
	main.page .vehicles {
		padding: 0px;
	}
	main.page .vehicles .col-12 {
		padding: 0px;
	}
	main.page .vehicles .col-12 {
		padding: 0px;
	}
	.page .vehicles.detail .specs-table h2,
	.page .vehicles.detail .vehicle-info h2,
	.page .vehicles.detail .related-vehicles h2 {
		font-size: 22px !important;
		margin: 10px 0px;
	}
	.page .vehicles.detail .related-vehicles-item span {
		font-size: 20px;
	}
	.featured-vehicles,
	.news-masonry,
	.featured-about .col-about,
	.instagram,
	footer .col-business .col-md-8 {
		padding: 0px;
	}
	.featured-vehicles,
	.news-masonry,
	.featured-about .col-about,
	.instagram,
	footer .col-business {
		padding: 10px;
	}
	footer .col-business ul,
	footer .col-business li {
		font-size: 14px;
	}
	main.page .page-title.without-bg .col-12 {
		padding: 0px;
	}
	main.page .page-title.without-bg .col-12 h1 {
		font-size: 24px !important;
	}
	.page .gallery .gallery-masonry-content {
		padding: 0px;
		display: block;
	}
	.page .gallery .masonry-item {
		width: 425px !important;
	}
	section.content .container .col-10 {
		padding: 0px !important;
	}
	.page .alamo-tv .alamo-tv-masonry-content {
		padding: 0px;
	}
	main.page .vehicles .row {
		padding: 0px;
	}
	.page .vehicles .vehicle-item a h3 {
		font-size: 18px;
		font-weight: bold;
	}
	.embed-responsive {
		position: unset;
	}
	.page .alamo-tv {
		margin-top: 20px;
	}
	.page .alamo-tv .masonry-item {
		width: 425px !important;
	}
	main.page .vehicles.detail form h2 {
		font-size: 24px !important;
	}
	main.page.page-vehicle .page-title span {
		font-size: 20px;
		margin-top: 10px;
	}
	main.page .vehicles.detail form {
		padding: 10px;
	}
	main.page .vehicles form {
		margin-bottom: 10px !important;
	}
	footer .copyright {
		padding: 20px 0px;
	}
	footer .copyright .col-sm-6 {
		font-size: 12px;
		padding: 5px;
		margin-bottom: 10px;
	}
	.page-consignment .page-title {
		height: 182px !important;
		background-size: 600px !important;
	}
	.page-consignment .page-title .page-title-content h1 {
		font-size: 17px !important;
	}
	.page-consignment .page-title .page-title-content h2 {
		font-size: 14px !important;
	}
	.page .content {
		margin-top: 20px;
	}
	.page .content .col-sm-7,
	.page .content .col-sm-5 {
		padding: 0px;
	}
	.page .content h2 {
		font-size: 24px !important;
	}
	.page.page-about .content {
		padding: 5px;
	}
	.news-masonry {
		padding: 0px;
	}
	.news-masonry .news-masonry-content {
		padding: 0px;
	}
}

.row {
	margin: 0px;
}
.container,
.container-fluid {
	padding-left: 5px;
	padding-right: 5px;
}
.container,
.container-fluid.no-padding {
	padding-left: 0px;
	padding-right: 0px;
}
.table td,
.table th {
	padding-left: 0px;
}
/*
@media screen and (min-width: 425px) and (max-width: 768px) {

}


@media screen and (min-width: 768px) and (max-width: 1024px) {

}


@media screen and (min-width: 1024px) and (max-width: 1440px) {

}


@media screen and (min-width: 1440px) and (max-width: 2560px) {

}


@media screen and (min-width: 2560px) {

}
*/

@media screen and (min-width: 1024px) and (max-width: 1440px) {
	.container {
		padding: 0px !important;
	}
	.page .vehicles .vehicle-item img {
		width: 370px;
		height: auto;
		object-fit: contain;
	}
}

@media screen and (min-width: 1440px) and (max-width: 2560px) {
	.container {
		padding: 0px !important;
	}
	.col-about .col-md-8 {
		flex: 0 0 61%;
		max-width: 61%;
	}
	.col-business .col-md-8 {
		flex: 0 0 85%;
		max-width: 85%;
	}
}

@media screen and (min-width: 1880px) and (max-width: 2560px) {
	.container {
		padding: 0px !important;
	}
	.col-business .col-md-8 {
		flex: 0 0 72%;
		max-width: 72%;
	}
	.col-business .ml-md-auto {
		flex: 0 0 74%;
		max-width: 74%;
	}
	.col-about .col-md-8 {
		flex: 0 0 70%;
		max-width: 70%;
	}
	.col-about .col-lg-9 {
		flex: 0 0 60%;
		max-width: 60%;
	}
	.featured-vehicles .masonry-item {
		overflow-x: hidden;
	}
	.featured-vehicles h2 {
		padding: 0px 15px;
	}
}

.navbar-collapse {
	position: relative;
}
.search-full {
	position: absolute;
	width: 97.5%;
	height: 100%;
	background: #000;
}
.navbar-search a i.fa-search {
	display: block;
}
.navbar-search a i.fa-times {
	display: none;
}
.navbar-search a.btn-close i.fa-search {
	display: none;
}
.navbar-search a.btn-close i.fa-times {
	display: block;
}

.autocomplete-suggestions {
	border: 1px solid #e8e8e8;
	background: #fff;
	overflow: auto;
}
.autocomplete-suggestion {
	padding: 5px;
	white-space: nowrap;
	overflow: hidden;
}
.autocomplete-selected {
	background: #f0f0f0;
}
.autocomplete-suggestions strong {
	color: #2a2a2a;
}
.autocomplete-group {
	padding: 5px;
}
.autocomplete-group strong {
	display: block;
	border-bottom: 1px solid #666;
}

main.page.page-consignment .page-title h1 {
	width: 40%;
	font-size: 35px;
}

main.page.page-consignment .page-title h2 {
	width: 40%;
}

main.page.page-consignment .page-title .page-title-content {
	bottom: 122px;
}

.page.page-consignment .page-title {
	background-color: #5e92cd;
}

main.page.page-consignment.page-default .page-title::after {
	display: none;
}

main.page.page-financing .page-title h1 {
	width: 40%;
	font-size: 35px;
}

main.page.page-financing .page-title h2 {
	width: 40%;
}

main.page.page-financing .page-title .page-title-content {
	bottom: 122px;
}

.page.page-financing .page-title {
	background-color: #5e92cd;
	position: relative;
}

main.page.page-financing.page-default .page-title::after {
	display: none;
}

.consignment-item {
	text-align: center;
}

.consignment-item i {
	font-size: 60px;
}

.consignment-item h3 {
	font-size: 18px;
	margin: 10px 0px;
}

.consignment-item p {
	font-size: 15px;
}

.page.page-consignment .content h2 {
	font-size: 35px;
	text-align: center;
}

.page.page-consignment form {
	margin-top: 20px;
}

.page.page-consignment hr {
	background: #9a9a9a;
}

.page.page-financing .content h2 {
	font-size: 35px;
	text-align: center;
}

.page.page-financing form {
	margin-top: 20px;
}

.page.page-financing hr {
	background: #9a9a9a;
}
.btn-tel{
	background: #666;
	padding: 3px;
	color: #fff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
    margin: 3px 8px;
}

.customer-services {
	display: block;
	position: fixed;
	bottom: 24px;
	right: 24px;
	z-index: 100;
}

.phone-service, .whatsapp-service {
	width: 48px;
	height: 48px;
	position: absolute;
	right: 0px;
	bottom: 0px;
	opacity: 0.0;
}

.phone-service {
	transition: all 0.25s ease;
}

.phone-service.visible {
	transform: translateX(-64px);
	opacity: 1.0;
}

.whatsapp-service {
	transition: all 0.25s ease;
}

.whatsapp-service.visible {
	transform: translateY(-64px);
	opacity: 1.0;
}

.services-buttons {
	visibility: hidden;
	width: 48px;
	height: 48px;
	text-align: center;
	position: absolute;
}

.services-buttons a {
	color: #666;
}
